Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Stumped!!!

  1. #1
    Default Stumped!!!
    Today I was jailbreaking 2 iPhone 3Gs one on 4.3.3
    The other on 4.3 both are supposed to be
    Elligible for the jailbreakme.com utility but only the 4.3.3
    Works. The other 3GS On 4.3 brings up the screen
    Properly but when u click free it doesn't
    Turn into an install button
    I rebooted cleared out cache cookies history
    Still no progress is there Some
    Reason it doesn't work for 4.3 now?

  2. #2

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Don’t you have the blob to restore again

  4. #4
    Quote Originally Posted by iYeow View Post
    Donít you have the blob to restore again
    I'm not quite following you but no there's no shsh Blobs to restore. There's nothing wrong with the phones I'm just wondering why 4.3 isn't working with jbme.com like the 4.3.3 as it's supposed to be for 4.3-4.3.3..

  5. #5
    Livin the iPhone Life xboxbml's Avatar
    Join Date
    Apr 2011
    Location
    US-MI
    Posts
    1,413
    Thanks
    1
    Thanked 82 Times in 76 Posts

    I thought it was only for 4.3.3.....

  6. #6
    Nahh it says it's for 4.3-4.3.3... The page even recognizes it to be a jbme.com eligible device but the
    Free Button is unresponsive.

  7. #7
    Livin the iPhone Life xboxbml's Avatar
    Join Date
    Apr 2011
    Location
    US-MI
    Posts
    1,413
    Thanks
    1
    Thanked 82 Times in 76 Posts

    Did u get that from comex or another site? I see that ijailbreak.com shows 4.3-4.3.3 for most devices, but I don't think that's the case... I know initially comex said it would only do 4.3.3 but more later...not sure if that ever happened or not...I guess I could be wrong....

    I'm on 4.2.1 and will not budge, so I guess I'm not much help...

  8. #8
    Like I said it's supposed to work on 4.3, and the software detects our IOS so if it weren't an elligible device it'd tell you and show you the other options. However, it says its elligible but the free button isn't responsive. Sighs

    To make things even better apple hired Comex so there goes jailbreakme.com anyways!

    FML

    Because the hack relies on a know known PDF exploit, the developers of the hack recommend installing “PDF Patcher 2″ in Cydia once you’ve jailbroken the device.

    The following devices are supported:

    iPad1: 4.3 through 4.3.3
    iPad2: 4.3.3
    iPhone3GS: 4.3 through 4.3.3
    iPhone4: 4.3 through 4.3.3
    iPhone4-CDMA: 4.2.6 through 4.2.8
    iPod touch 3g: 4.3, 4.3.2, 4.3.3
    iPod touch 4g: 4.3 through 4.3.3

    The only iOS devices that aren’t supported are the 1st and 2nd generation iPhones.

    For more information check out the Q&A here.
    Last edited by bradmullins007; 2011-08-27 at 11:54 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •